@import "geist/font/geist-sans.css";
@import "geist/font/geist-mono.css";

body {
  display: flex;
  flex-direction: column;

  margin: 0;
  padding: 0;

  min-height: 100vh;
  width: 100%;

  font-family: "Geist Sans", sans-serif;
}

.contact-container {
  width: 90%;
  max-width: 600px;

  margin: auto;

  font-family: "Geist Sans", sans-serif;
}
.form-group {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
}
.form-group label {
  margin-bottom: 8px;
  font-weight: bold;
}
.form-group input,
.form-group textarea {
  padding: 10px;
  border: 1px solid #cbd5e1;
  border-radius: 10px;
  font-family: inherit;
}
.btn-submit {
  background-color: lightblue;
  color: black;
  padding: 10px 20px;
  border: none;
  border-radius: 10px;
  cursor: pointer;
  font-weight: 500;
}
.btn-submit:hover {
  border: 1px solid lightblue;
  background-color: aliceblue;
}
